<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231109_072158_add_column_point_sale_home_delivery
 */
class m231109_072158_add_column_point_sale_home_delivery extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('point_sale', 'is_home_delivery', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('point_sale', 'is_home_delivery');
    }
}
